@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf") format("truetype");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-trabajo:before {
    content: "\f101";
}
.flaticon-urbamismo-02:before {
    content: "\f102";
}
.flaticon-urbanismo:before {
    content: "\f103";
}
.flaticon-mujer:before {
    content: "\f104";
}
.flaticon-justicia:before {
    content: "\f105";
}
.flaticon-juventud:before {
    content: "\f106";
}
.flaticon-participacion-02:before {
    content: "\f107";
}
.flaticon-policia:before {
    content: "\f108";
}
.flaticon-seguridad:before {
    content: "\f109";
}
.flaticon-sanidad-01:before {
    content: "\f10a";
}
.flaticon-antitabaco:before {
    content: "\f10b";
}
.flaticon-ayuda-02:before {
    content: "\f10c";
}
.flaticon-ayuda-01:before {
    content: "\f10d";
}
.flaticon-participacion:before {
    content: "\f10e";
}
.flaticon-turismo-03:before {
    content: "\f10f";
}
.flaticon-turismo-02:before {
    content: "\f110";
}
.flaticon-turismo-01:before {
    content: "\f111";
}
.flaticon-servicios-sociales-02:before {
    content: "\f112";
}
.flaticon-organigrama-01:before {
    content: "\f113";
}
.flaticon-redes-sociales:before {
    content: "\f114";
}
.flaticon-mayores:before {
    content: "\f115";
}
.flaticon-mascotas:before {
    content: "\f116";
}
.flaticon-servicios-sociales-01:before {
    content: "\f117";
}
.flaticon-medio-ambiente-02:before {
    content: "\f118";
}
.flaticon-medio-ambiente-01:before {
    content: "\f119";
}
.flaticon-igualdad-de-genero:before {
    content: "\f11a";
}
.flaticon-fiestas-02:before {
    content: "\f11b";
}
.flaticon-fiestas-01:before {
    content: "\f11c";
}
.flaticon-economia:before {
    content: "\f11d";
}
.flaticon-deporte-03:before {
    content: "\f11e";
}
.flaticon-cultura-02:before {
    content: "\f11f";
}
.flaticon-cultura-01:before {
    content: "\f120";
}
.flaticon-ayuda:before {
    content: "\f121";
}
.flaticon-alimentacion-02:before {
    content: "\f122";
}
.flaticon-alimentacion-01:before {
    content: "\f123";
}
.flaticon-farmacia:before {
    content: "\f124";
}
.flaticon-educacion-01:before {
    content: "\f125";
}
.flaticon-educacion-02:before {
    content: "\f126";
}
.flaticon-deporte-01:before {
    content: "\f127";
}
.flaticon-deporte-02:before {
    content: "\f128";
}
.flaticon-transparencia-03:before {
    content: "\f129";
}
.flaticon-transparencia-02:before {
    content: "\f12a";
}
.flaticon-transparencia-01:before {
    content: "\f12b";
}
.flaticon-organigrama-03:before {
    content: "\f12c";
}
.flaticon-organigrama-02:before {
    content: "\f12d";
}
.flaticon-nuevas-tecnologias-01:before {
    content: "\f12e";
}
.flaticon-nuevas-tecnologias-02:before {
    content: "\f12f";
}
.flaticon-participacion-01:before {
    content: "\f130";
}
.flaticon-transporte-bus-01:before {
    content: "\f131";
}
.flaticon-transporte-bus-02:before {
    content: "\f132";
}
.flaticon-transporte-bus-03:before {
    content: "\f133";
}
.flaticon-transporte-taxi:before {
    content: "\f134";
}
.flaticon-transporte-coche:before {
    content: "\f135";
}
.flaticon-transporte-tren-02:before {
    content: "\f136";
}
.flaticon-transporte-tren-01:before {
    content: "\f137";
}
.flaticon-transporte-avion-02:before {
    content: "\f138";
}
.flaticon-transporte-avion-01:before {
    content: "\f139";
}
.flaticon-cementerio-02:before {
    content: "\f13a";
}
.flaticon-cementerio-01:before {
    content: "\f13b";
}
.flaticon-ruta-02:before {
    content: "\f13c";
}
.flaticon-hosteleria-03:before {
    content: "\f13d";
}
.flaticon-hosteleria-02:before {
    content: "\f13e";
}
.flaticon-hosteleria-01:before {
    content: "\f13f";
}
.flaticon-hotel-03:before {
    content: "\f140";
}
.flaticon-hotel-02:before {
    content: "\f141";
}
.flaticon-hotel-01:before {
    content: "\f142";
}
.flaticon-familia-01:before {
    content: "\f143";
}
.flaticon-familia-02:before {
    content: "\f144";
}
.flaticon-familia-03:before {
    content: "\f145";
}
.flaticon-familia-04:before {
    content: "\f146";
}
.flaticon-ayuntamiento-01:before {
    content: "\f147";
}
.flaticon-sanidad-02:before {
    content: "\f148";
}
.flaticon-educacion-03:before {
    content: "\f149";
}
.flaticon-sanidad-03:before {
    content: "\f14a";
}
.flaticon-sanidad-04:before {
    content: "\f14b";
}
.flaticon-sanidad-05:before {
    content: "\f14c";
}
.flaticon-contacto-05:before {
    content: "\f14d";
}
.flaticon-contacto-04:before {
    content: "\f14e";
}
.flaticon-contacto-03:before {
    content: "\f14f";
}
.flaticon-contacto-02:before {
    content: "\f150";
}
.flaticon-contacto-01:before {
    content: "\f151";
}
.flaticon-ruta-01:before {
    content: "\f152";
}
.flaticon-mapa-02:before {
    content: "\f153";
}
.flaticon-mapa-03:before {
    content: "\f154";
}
.flaticon-mapa-01:before {
    content: "\f155";
}
.flaticon-instagram:before {
    content: "\f156";
}
.flaticon-youtube:before {
    content: "\f157";
}
.flaticon-youtube2:before {
    content: "\f158";
}
.flaticon-twitter:before {
    content: " ";
    background: url('./images/twitter-x.png');
    background-repeat: no-repeat;
    background-position: center;
}
.flaticon-pinterest:before {
    content: "\f15a";
}
.flaticon-google-plus:before {
    content: "\f15b";
}
.flaticon-vimeo:before {
    content: "\f15c";
}
.flaticon-tumblr:before {
    content: "\f15d";
}
.flaticon-linkledin:before {
    content: "\f15e";
}
.flaticon-twitter2:before {
    content: "\f15f";
}
.flaticon-slideshare:before {
    content: "\f160";
}
.flaticon-facebook:before {
    content: "\f161";
}
.flaticon-flecha-hacia-la-izquierda:before {
    content: "\f162";
}
.flaticon-flecha-derecha:before {
    content: "\f163";
}
.flaticon-flecha-hacia-la-izquierda-1:before {
    content: "\f164";
}
.flaticon-flecha-derecha-1:before {
    content: "\f165";
}
.flaticon-flecha-hacia-abajo:before {
    content: "\f166";
}
.flaticon-cancelar:before {
    content: "\f167";
}
.flaticon-borrar:before {
    content: "\f168";
}
.flaticon-confirmar:before {
    content: "\f169";
}
.flaticon-flecha-hacia-abajo-1:before {
    content: "\f16a";
}
.flaticon-flecha-hacia-arriba:before {
    content: "\f16b";
}
.flaticon-redimensionar:before {
    content: "\f16c";
}
.flaticon-anadir:before {
    content: "\f16d";
}
.flaticon-flecha-hacia-arriba-1:before {
    content: "\f16e";
}
.flaticon-confirmar-1:before {
    content: "\f16f";
}
.flaticon-flecha-hacia-abajo-2:before {
    content: "\f170";
}
.flaticon-flecha-diagonal:before {
    content: "\f171";
}
.flaticon-refrescar:before {
    content: "\f172";
}
.flaticon-flecha-hacia-abajo-3:before {
    content: "\f173";
}
.flaticon-flecha-derecha-2:before {
    content: "\f174";
}
.flaticon-flecha-hacia-la-izquierda-2:before {
    content: "\f175";
}
.flaticon-flecha-hacia-arriba-2:before {
    content: "\f176";
}
.flaticon-flecha-hacia-abajo-4:before {
    content: "\f177";
}
.flaticon-database:before {
    content: "\f178";
}
.flaticon-question:before {
    content: "\f179";
}
.flaticon-play:before {
    content: "\f17a";
}
.flaticon-calendario:before {
    content: "\f17b";
}
.flaticon-noticias:before {
    content: "\f17c";
}
.flaticon-whatsapp:before {
    content: "\f17d";
}
.flaticon-sol:before {
    content: "\f17e";
}
.flaticon-fuego:before {
    content: "\f17f";
}
.flaticon-calendario-cultural:before {
    content: "\f180";
}
.flaticon-senal-farmacias:before {
    content: "\f181";
}
.flaticon-mapa-farmacias:before {
    content: "\f182";
}
.flaticon-pin:before {
    content: "\f183";
}
.flaticon-telefono:before {
    content: "\f184";
}
.flaticon-fax:before {
    content: "\f185";
}
.flaticon-email:before {
    content: "\f186";
}
.flaticon-www:before {
    content: "\f187";
}
.flaticon-calculadora:before {
    content: "\f188";
}
.flaticon-reloj:before {
    content: "\f189";
}
.flaticon-red-social-otros:before {
    content: "\f18a";
}
.flaticon-discurso:before {
    content: "\f18b";
}
.flaticon-medalla:before {
    content: "\f18c";
}
.flaticon-trabajo-en-equipo:before {
    content: "\f18d";
}
.flaticon-documento:before {
    content: "\f18e";
}
.flaticon-apoyo:before {
    content: "\f18f";
}
.flaticon-hoja:before {
    content: "\f190";
}
.flaticon-camaraderia:before {
    content: "\f191";
}
.flaticon-pregunta:before {
    content: "\f192";
}
.flaticon-portavoz:before {
    content: "\f193";
}
.flaticon-investigacion:before {
    content: "\f194";
}
.flaticon-costo:before {
    content: "\f195";
}
.flaticon-monitor:before {
    content: "\f196";
}
.flaticon-promocion:before {
    content: "\f197";
}
.flaticon-euro:before {
    content: "\f198";
}
.flaticon-investigacion-1:before {
    content: "\f199";
}
.flaticon-monitor-1:before {
    content: "\f19a";
}
.flaticon-soporte-tecnico:before {
    content: "\f19b";
}
.flaticon-anadir-cartel:before {
    content: "\f19c";
}
.flaticon-anadir-formulario:before {
    content: "\f19d";
}
.flaticon-anadir-entidad:before {
    content: "\f19e";
}
.flaticon-anadir-entidad-1:before {
    content: "\f19f";
}
.flaticon-anadir-formulario-1:before {
    content: "\f1a0";
}
.flaticon-anadir-formulario-2:before {
    content: "\f1a1";
}
.flaticon-administrar-contenido:before {
    content: "\f1a2";
}
.flaticon-explorador-documentos:before {
    content: "\f1a3";
}
.flaticon-cerrar-sesion:before {
    content: "\f1a4";
}
.flaticon-boton-de-menu-de-tres-lineas-horizontales:before {
    content: "\f1a5";
}
.flaticon-telegram:before {
    content: "\f1a6";
}
.flaticon-residuos-urbanos:before {
    content: "\f1a7";
}
.flaticon-diseno:before {
    content: "\f1a8";
}
.flaticon-licitaciones:before {
    content: "\f1a9";
}
.flaticon-horarios:before {
    content: "\f1aa";
}
.flaticon-calendario-fiscal:before {
    content: "\f1ab";
}
.flaticon-vdeos:before {
    content: "\f1ac";
}
.flaticon-senderismo:before {
    content: "\f1ad";
}
.flaticon-iglesia:before {
    content: "\f1ae";
}
.flaticon-europa:before {
    content: "\f1af";
}
.flaticon-fotografia:before {
    content: "\f1b0";
}
.flaticon-wifi:before {
    content: "\f1b1";
}
.flaticon-down-arrow:before {
    content: "\f1b2";
}
.flaticon-carpeta:before {
    content: "\f1b3";
}
.flaticon-patrimonio-01:before {
    content: "\f1b4";
}
.flaticon-patrimonio-02:before {
    content: "\f1b5";
}
.flaticon-patrimonio-03:before {
    content: "\f1b6";
}
.flaticon-playa-01:before {
    content: "\f1b7";
}
.flaticon-playa-02:before {
    content: "\f1b8";
}
.flaticon-playa-03:before {
    content: "\f1b9";
}
.flaticon-puerto:before {
    content: "\f1ba";
}
.flaticon-barco-01:before {
    content: "\f1bb";
}
.flaticon-barco-02:before {
    content: "\f1bc";
}
.flaticon-agricultura-01:before {
    content: "\f1bd";
}
.flaticon-agricultura-02:before {
    content: "\f1be";
}
.flaticon-mercado-01:before {
    content: "\f1bf";
}
.flaticon-mercado-02:before {
    content: "\f1c0";
}
.flaticon-comercio-01:before {
    content: "\f1c1";
}
.flaticon-comercio-03:before {
    content: "\f1c2";
}
.flaticon-comercio-online:before {
    content: "\f1c3";
}
.flaticon-compra:before {
    content: "\f1c4";
}
.flaticon-bolsas:before {
    content: "\f1c5";
}
.flaticon-productos:before {
    content: "\f1c6";
}
.flaticon-comerciante-01:before {
    content: "\f1c7";
}
.flaticon-cine-01:before {
    content: "\f1c8";
}
.flaticon-cine-02:before {
    content: "\f1c9";
}
.flaticon-cine-03:before {
    content: "\f1ca";
}
.flaticon-mantenimiento-01:before {
    content: "\f1cb";
}
.flaticon-mantenimiento-02:before {
    content: "\f1cc";
}
.flaticon-servef:before {
    content: "\f1cd";
}
.flaticon-veterinario-01:before {
    content: "\f1ce";
}
.flaticon-veterinario-02:before {
    content: "\f1cf";
}
.flaticon-veterinario-03:before {
    content: "\f1d0";
}
.flaticon-veterinario-04:before {
    content: "\f1d1";
}
.flaticon-veterinario-05:before {
    content: "\f1d2";
}
.flaticon-casa:before {
    content: "\f1d3";
}
.flaticon-fabrica:before {
    content: "\f1d4";
}
.flaticon-accessibility:before {
    content: "\f1d5";
}
